<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>ISOLA</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="ISOLA"/>
<meta name="wx_page_id" content="468983"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="ISOLA" id="wxsec1"><h1 class="pagetitle" id="wx1">ISOLA</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Aziende" title="Aziende" wx:linktype="known" wx:pagename="Aziende" wx:page_id="443283" id="wx7">aziende</a> e di <a href="/wit/Sardegna" title="Sardegna" wx:linktype="known" wx:pagename="Sardegna" wx:page_id="1796074" id="wx8">Sardegna</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=ISOLA&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13">L'<b id="wx14">ISOLA</b> era un'ente pubblico della <a href="/wit/Regione_Sardegna" title="Regione Sardegna" wx:linktype="known" wx:pagename="Regione_Sardegna" wx:page_id="468976" id="wx15">Regione Sardegna</a>, il cui <a href="/wit/Acronimo" title="Acronimo" wx:linktype="known" wx:pagename="Acronimo" wx:page_id="301" id="wx16">acronimo</a> significa <b id="wx17">Istituto Sardo Organizzazione Lavoro Artigiano</b>, creato nel <a href="/wit/1957" title="1957" wx:linktype="known" wx:pagename="1957" wx:page_id="4726" id="wx18">1957</a> e recentemente soppresso dal <a href="/wit/Sardegna" title="Sardegna" wx:linktype="known" wx:pagename="Sardegna" wx:page_id="1796074" id="wx19">Consiglio regionale sardo</a> nell'ambito della Finanziaria 2006. Scopo primario dell'ente era la promozione dell’artigianato locale in ambito regionale, nazionale e internazionale, favorendo, incentivando, valorizzando e diffondendo la cultura ed i prodotti della Sardegna. Nell'isola, l'ente disponeva di numerosi spazi espositivi nei principali centri commerciali e turistici, spesso dotati di grande qualità architettonica.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx20">Voci correlate</h2>

<ul id="wx21">
<li id="wx22"><a href="/wit/Sardegna" title="Sardegna" wx:linktype="known" wx:pagename="Sardegna" wx:page_id="1796074" id="wx23">Sardegna</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=ISOLA" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx24">Categorie</a>: <span dir="ltr" id="wx25"><a href="/wit/Categoria:Stub_aziende" title="Categoria:Stub aziende" wx:linktype="known" wx:pagename="Categoria:Stub_aziende" wx:page_id="213646" id="wx26">Stub aziende</a></span> | <span dir="ltr" id="wx27"><a href="/wit/Categoria:Stub_Sardegna" title="Categoria:Stub Sardegna" wx:linktype="known" wx:pagename="Categoria:Stub_Sardegna" wx:page_id="760686" id="wx28">Stub Sardegna</a></span> | <span dir="ltr" id="wx29"><a href="/wit/Categoria:Acronimi" title="Categoria:Acronimi" wx:linktype="known" wx:pagename="Categoria:Acronimi" wx:page_id="54584" id="wx30">Acronimi</a></span> | <span dir="ltr" id="wx31"><a href="/wit/Categoria:Aziende_della_Sardegna" title="Categoria:Aziende della Sardegna" wx:linktype="known" wx:pagename="Categoria:Aziende_della_Sardegna" wx:page_id="849264" id="wx32">Aziende della Sardegna</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx33">aziende</p>
</wx:argument><wx:argument name="2">
<p id="wx34">Sardegna</p>
</wx:argument></wx:templatearguments>
</html>
